Idea ID: 2870588

Bamboo plug-in support

Status : Accepted

Thanks for submitting this idea, it is being worked on. 


See status update history
2 months ago

The Stromrunner Bamboo plug-in only supports 6.x versions. It would be great to have the plug-in be compatible with 7.x version for Bamboo. This would help customers implementing their CI/CD pipeline.

Labels:

DevOps
Load Testing – Execution